#
# Flamethrower Projectile
#
local NapalmProjectile02 = import('/mods/BlackOps/lua/BlackOpsprojectiles.lua').NapalmProjectile02
local RandomFloat = import('/lua/utilities.lua').GetRandomFloat

Napalm = Class(NapalmProjectile02) {}
TypeClass = Napalm